Linux kernel 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1127475 漏洞类型
发布时间 2018-04-03 更新时间 2019-06-28
CVE编号 CVE-2018-1092 CNNVD-ID CNNVD-201804-092
漏洞平台 N/A CVSS评分 7.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201804-092
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.15.15及之前的版本中的fs/ext4/inode.c文件的‘ext4_iget’函数存在安全漏洞。攻击者可借助特制的ext4图像利用该漏洞造成拒绝服务(‘ext4_process_freed_data’函数空指针逆向引用)。
|参考资料

来源:openwall.com
链接:http://openwall.com/lists/oss-security/2018/03/29/1
来源:bugzilla.kernel.org
链接:https://bugzilla.kernel.org/show_bug.cgi?id=199179
来源:bugzilla.redhat.com
链接:https://bugzilla.redhat.com/show_bug.cgi?id=1560777
来源:git.kernel.org
链接:https://git.kernel.org/pub/scm/linux/kernel/git/tytso/ext4.git/commit/?id=8e4b5eae5decd9dfe5a4ee369c22028f90ab4c44